Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.owasp.dependencycheck.data

org.owasp.dependencycheck.data
Contains classes used to work with the data sources.

See:
Description

Interface Summary
CachedWebDataSource | Defines an Index who's data is retrieved from the Internet.

Class Summary
UpdateService |

Exception Summary
NoDataException | An exception used when the data needed does not exist to perform analysis.
UpdateException | An exception used when an error occurs reading a setting.

## Package org.owasp.dependencycheck.data Description

org.owasp.dependencycheck.data
Contains classes used to work with the data sources.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2012-2013 OWASP. All Rights Reserved.